#### 3.8.7.2 mtriple

Procedure from library `template.lib` (see template_lib).

Usage:
  `mtriple(i)`; `i` int

Return:
  int:

Note:
  Help is in pure Texinfo.
  This help string is written in texinfo, which enables you to use, among others, the @math command for mathematical typesetting (for instance, to print ).
  Texinfo also gives more control over the layout, but is, admittingly, more cumbersome to write.

See also:

Example:

    LIB "template.lib";
    mtriple(0);
    ==> 0
    mtriple(-1);
    ==> -3

User manual for Singular version 4.4.1, 2025, generated by texi2html.